<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee19281aec4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>114_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2016-11-22</dateIngested>
    </extension>
    <titleInfo>
         <title>JUSTICE AGAINST SPONSORS OF TERRORISM ACT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-114hhrg20724</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114hhrg20724/html/CHRG-114hhrg20724.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114hhrg20724/pdf/CHRG-114hhrg20724.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2016-07-14</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>98 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/1:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-114hhrg20724</identifier>
    <identifier type="local">P0b002ee19281aec4</identifier>
    <identifier type="ILS system id">001003035</identifier>
    <identifier type="former package identifier">f:20724.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2016-11-22</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-20</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-114hhrg20724</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-114hhrg20724</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2015-2016">114</congress>
         <session>2</session>
         <heldDate>2016-07-14</heldDate>
         <preferredCitation>Serial No. 114-87</preferredCitation>
    </extension>
    <extension>
         <searchTitle>JUSTICE AGAINST SPONSORS OF TERRORISM ACT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-114hhrg20724</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Anne W. Patterson, Assistant Secretary of State for Near Eastern Affairs, U.S. Department of State</witness>
         <witness>The Honorable Brian Egan, Legal Adviser, U.S. Department of State</witness>
         <witness>The Honorable Michael B. Mukasey, Of Counsel, Debevoise &amp; Plimpton LLP</witness>
         <witness>Richard D. Klingler, Partner, Sidley Austin LLP</witness>
         <witness>Paul B. Stephan, Professor of Law, University of Virginia Law School</witness>
         <witness>Jimmy Gurule, Professor of Law, Notre Dame Law School</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="114" number="87"></congSerial>
         <jacketId>20-724</jacketId>
         <congCommittee authorityId="hsju00" chamber="H" congress="114" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on the Constitution and Civil Justice</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="B001270" chamber="H" congress="114" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">KAREN BASS of California</name>
                                    
              <name type="authority-fnf">Karen Bass</name>
                                    
              <name type="authority-lnf">Bass, Karen</name>
                                
        </congMember>
         <congMember bioGuideId="B001293" chamber="H" congress="114" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">MIKE BISHOP of Michigan</name>
                                    
              <name type="authority-fnf">Mike Bishop</name>
                                    
              <name type="authority-lnf">Bishop, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="B001297" chamber="H" congress="114" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">KEN BUCK of Colorado</name>
                                    
              <name type="authority-fnf">Ken Buck</name>
                                    
              <name type="authority-lnf">Buck, Ken</name>
                                
        </congMember>
         <congMember bioGuideId="C000266" chamber="H" congress="114" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">STEVE CHABOT of Ohio</name>
                                    
              <name type="authority-fnf">Steve Chabot</name>
                                    
              <name type="authority-lnf">Chabot, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C000714" chamber="H" congress="114" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">JOHN CONYERS, Jr. of Michigan</name>
                                    
              <name type="authority-fnf">John Conyers, Jr.</name>
                                    
              <name type="authority-lnf">Conyers, John, Jr.</name>
                                    
              <name type="authority-other">John Conyers</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="114" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">STEVE COHEN of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001076" chamber="H" congress="114" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">JASON CHAFFETZ of Utah</name>
                                    
              <name type="authority-fnf">Jason Chaffetz</name>
                                    
              <name type="authority-lnf">Chaffetz, Jason</name>
                                
        </congMember>
         <congMember bioGuideId="C001080" chamber="H" congress="114" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JUDY CHU of California</name>
                                    
              <name type="authority-fnf">Judy Chu</name>
                                    
              <name type="authority-lnf">Chu, Judy</name>
                                
        </congMember>
         <congMember bioGuideId="C001084" chamber="H" congress="114" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">DAVID N. CICILLINE of Rhode Island</name>
                                    
              <name type="authority-fnf">David N. Cicilline</name>
                                    
              <name type="authority-lnf">Cicilline, David N.</name>
                                    
              <name type="authority-other">David Cicilline</name>
                                
        </congMember>
         <congMember bioGuideId="C001093" chamber="H" congress="114" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">DOUG COLLINS of Georgia</name>
                                    
              <name type="authority-fnf">Doug Collins</name>
                                    
              <name type="authority-lnf">Collins, Doug</name>
                                
        </congMember>
         <congMember bioGuideId="D000610" chamber="H" congress="114" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">TED DEUTCH of Florida</name>
                                    
              <name type="authority-fnf">Theodore E. Deutch</name>
                                    
              <name type="authority-lnf">Deutch, Theodore E.</name>
                                    
              <name type="authority-other">Theodore Deutch</name>
                                
        </congMember>
         <congMember bioGuideId="D000617" chamber="H" congress="114" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">SUZAN DelBENE of Washington</name>
                                    
              <name type="authority-fnf">Suzan K. DelBene</name>
                                    
              <name type="authority-lnf">DelBene, Suzan K.</name>
                                    
              <name type="authority-other">Suzan DelBene</name>
                                
        </congMember>
         <congMember bioGuideId="D000621" chamber="H" congress="114" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">RON DeSANTIS of Florida</name>
                                    
              <name type="authority-fnf">Ron DeSantis</name>
                                    
              <name type="authority-lnf">DeSantis, Ron</name>
                                
        </congMember>
         <congMember bioGuideId="F000448" chamber="H" congress="114" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">TRENT FRANKS of Arizona</name>
                                    
              <name type="authority-fnf">Trent Franks</name>
                                    
              <name type="authority-lnf">Franks, Trent</name>
                                
        </congMember>
         <congMember bioGuideId="F000460" chamber="H" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BLAKE FARENTHOLD of Texas</name>
                                    
              <name type="authority-fnf">Blake Farenthold</name>
                                    
              <name type="authority-lnf">Farenthold, Blake</name>
                                
        </congMember>
         <congMember bioGuideId="G000289" chamber="H" congress="114" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">BOB GOODLATTE of Virginia</name>
                                    
              <name type="authority-fnf">Bob Goodlatte</name>
                                    
              <name type="authority-lnf">Goodlatte, Bob</name>
                                    
              <name type="authority-other">Robert Goodlatte</name>
                                    
              <name type="authority-other">Robert W. Goodlatte</name>
                                
        </congMember>
         <congMember bioGuideId="G000535" chamber="H" congress="114" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">LUIS V. GUTIERREZ of Illinois</name>
                                    
              <name type="authority-fnf">Luis V. Gutierrez</name>
                                    
              <name type="authority-lnf">Gutierrez, Luis V.</name>
                                    
              <name type="authority-other">Luis Gutierrez</name>
                                
        </congMember>
         <congMember bioGuideId="G000552" chamber="H" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LOUIE GOHMERT of Texas</name>
                                    
              <name type="authority-fnf">Louie Gohmert</name>
                                    
              <name type="authority-lnf">Gohmert, Louie</name>
                                
        </congMember>
         <congMember bioGuideId="G000566" chamber="H" congress="114" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">TREY GOWDY of South Carolina</name>
                                    
              <name type="authority-fnf">Trey Gowdy</name>
                                    
              <name type="authority-lnf">Gowdy, Trey</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="114" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DARRELL E. ISSA of California</name>
                                    
              <name type="authority-fnf">Darrell Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell</name>
                                
        </congMember>
         <congMember bioGuideId="J000032" chamber="H" congress="114" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">SHEILA JACKSON LEE of Texas</name>
                                    
              <name type="authority-fnf">Sheila Jackson Lee</name>
                                    
              <name type="authority-lnf">Jackson Lee, Sheila</name>
                                
        </congMember>
         <congMember bioGuideId="J000289" chamber="H" congress="114" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">JIM JORDAN of Ohio</name>
                                    
              <name type="authority-fnf">Jim Jordan</name>
                                    
              <name type="authority-lnf">Jordan, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="J000294" chamber="H" congress="114" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">HAKEEM JEFFRIES of New York</name>
                                    
              <name type="authority-fnf">Hakeem S. Jeffries</name>
                                    
              <name type="authority-lnf">Jeffries, Hakeem S.</name>
                                    
              <name type="authority-other">Hakeem Jeffries</name>
                                
        </congMember>
         <congMember bioGuideId="K000362" chamber="H" congress="114" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">STEVE KING of Iowa</name>
                                    
              <name type="authority-fnf">Steve King</name>
                                    
              <name type="authority-lnf">King, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="114" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ZOE LOFGREN of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000573" chamber="H" congress="114" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">RAUL LABRADOR of Idaho</name>
                                    
              <name type="authority-fnf">Raul R. Labrador</name>
                                    
              <name type="authority-lnf">Labrador, Raul R.</name>
                                    
              <name type="authority-other">Raul Labrador</name>
                                
        </congMember>
         <congMember bioGuideId="M001179" chamber="H" congress="114" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">TOM MARINO of Pennsylvania</name>
                                    
              <name type="authority-fnf">Tom Marino</name>
                                    
              <name type="authority-lnf">Marino, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="114" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JERROLD NADLER of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="P000592" chamber="H" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TED POE of Texas</name>
                                    
              <name type="authority-fnf">Ted Poe</name>
                                    
              <name type="authority-lnf">Poe, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="P000608" chamber="H" congress="114" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">SCOTT PETERS of California</name>
                                    
              <name type="authority-fnf">Scott H. Peters</name>
                                    
              <name type="authority-lnf">Peters, Scott H.</name>
                                    
              <name type="authority-other">Scott Peters</name>
                                
        </congMember>
         <congMember bioGuideId="R000588" chamber="H" congress="114" party="D" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">CEDRIC RICHMOND of Louisiana</name>
                                    
              <name type="authority-fnf">Cedric L. Richmond</name>
                                    
              <name type="authority-lnf">Richmond, Cedric L.</name>
                                    
              <name type="authority-other">Cedric Richmond</name>
                                
        </congMember>
         <congMember bioGuideId="R000601" chamber="H" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JOHN RATCLIFFE of Texas</name>
                                    
              <name type="authority-fnf">John Ratcliffe</name>
                                    
              <name type="authority-lnf">Ratcliffe, John</name>
                                
        </congMember>
         <congMember bioGuideId="S000583" chamber="H" congress="114" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LAMAR S. SMITH of Texas</name>
                                    
              <name type="authority-fnf">Lamar Smith</name>
                                    
              <name type="authority-lnf">Smith, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="T000475" chamber="H" congress="114" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">DAVE TROTT of Michigan</name>
                                    
              <name type="authority-fnf">David A. Trott</name>
                                    
              <name type="authority-lnf">Trott, David A.</name>
                                    
              <name type="authority-other">David Trott</name>
                                
        </congMember>
         <congMember bioGuideId="W000820" chamber="H" congress="114" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MIMI WALTERS of California</name>
                                    
              <name type="authority-fnf">Mimi Walters</name>
                                    
              <name type="authority-lnf">Walters, Mimi</name>
                                
        </congMember>
         <USCode title="18">
                                    
              <section number="2331"></section>
                                
        </USCode>
         <bill congress="114" context="COVER" number="2040" type="HR"></bill>
         <bill congress="114" context="BODY" number="2040" type="HR"></bill>
         <bill congress="114" context="BODY" number="2040" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Karen Bass</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Bishop</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ken Buck</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Chabot</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Conyers, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jason Chaffetz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judy Chu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David N. Cicilline</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doug Collins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Theodore E. Deutch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Suzan K. DelBene</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron DeSantis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trent Franks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blake Farenthold</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Goodlatte</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Luis V. Gutierrez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Louie Gohmert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trey Gowdy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheila Jackson Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Jordan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hakeem S. Jeffries</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve King</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Raul R. Labrador</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Marino</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Poe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott H. Peters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cedric L. Richmond</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Ratcliffe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lamar Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David A. Trott</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mimi Walters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Anne W. Patterson, Assistant Secretary of State for Near Eastern Affairs, U.S. Department of State</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>The Honorable Brian Egan, Legal Adviser, U.S. Department of State</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>The Honorable Michael B. Mukasey, Of Counsel, Debevoise &amp; Plimpton LLP</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Richard D. Klingler, Partner, Sidley Austin LLP</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Paul B. Stephan, Professor of Law, University of Virginia Law School</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Jimmy Gurule, Professor of Law, Notre Dame Law School</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2040 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2040</identifier>
         <extension>
              <congress>114</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2040 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2040</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2040 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2040</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 2331</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 2331</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 87 (114th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 114-87</identifier>
    </relatedItem>
</mods>